default:
  http_metas:
    content-type: text/html

  metas:
    title:        Katao, faites le choix des Hommes et de la Nature...
    #description:  symfony project
    #keywords:     symfony, project
    language:     fr
    #robots:       index, follow

  stylesheets:    [main.css, admin.css]

  javascripts:    [prototype.js]

  has_layout:     on
  layout:         layout